[MAIN]
MyComputer="Tento počítač"
SetICS="Nastavení sdílení připojení k Internetu (ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Zobrazit ikonu na hlavním panelu"
ZERO_CONFIG="Automatická konfigurace Windows"
RADIO_OFF="Rádio vyp."
Disable_device="Deaktivovat adaptér"
CLOSE="Zavřít"
RADIO_ON="Rádio zap."
Enable_device="Aktivovat adaptér"
Select="Vybrat"

Select_Adapter_tipText="Vybrat adaptér"
Disable_Enable_Adapter_tipText="Deaktivovat/aktivovat adaptér"
Radio_ON_OFF_tipText="Rádio WLAN ZAP./VYP."

[TrayIconShow]
Has_not_found="nenalezeno"
Is_Disable="je deaktivováno"
Is_AP_Mode="je AP_Mode"
Is_Disconnected="je odpojeno"
Is_connected_to="je připojeno k"

[MAINMEMU]
Refresh="Aktualizovat(&R)"
RT-Set="Nastavit průvodce(&S)"
Mode="Režim(&M)"
View="Zobrazit(&V)"
About="O aplikaci(&A)"
Station="Stanice"
AccessPoint="Přístupový bod"
StatusBar="Stavový řádek(&S)"

[PopupMEMU]
Config="Otevřít konfigurační nástroj"
RT-Set="Nastavit průvodce"
About="O aplikaci"
Hide="Skrýt"
SetSSID="Nastavení síťového názvu(SSID)"
SetICS="Nastavení sdílení připojení k Internetu (ICS)"
QUIT="KONEC"

[PageName]
GeneralPage="Obecné"
ProfilePage="Profil"
AvailableNetworkPage="Dostupná síť"
AdvancePage="Upřesnit"
StatusPage="Stav"
StatisticsPage="Statistika"
EzConfigPage="Snadná konfigurace"
SoftApPage="Soft AP"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Wi-Fi Protected Setup"
ConfigNetwork="Konfigurovat síť"

[WLanGeneralPage]
Status="Stav:"
Speed="Rychlost:"
Type="Typ:"
Encryption="Šifrování:"
SSID="SSID:"
SignalStrength="Síla signálu:"
LinkQuality="Kvalita spojení:"
NetworkAddress="Síťová adresa:"
MacAddress="Adresa MAC:"
IPAddress="Adresa IP:"
SubnetMask="Maska podsítě:"
Gateway="Brána:"
Throughput="Propustnost:"
RENEWIP="Obnovit IP"

RadioSwitchingisOff="Přepínání rádia je vypnuto"
RadioisOff="Rádio je vyp."
WEPKeyMisMatched="Neshoda klíče WEP"
CheckingStatus="Kontrola stavu..."
Associated="Přidruženo"
AdHocMode="Režim ad hoc"
AdHocNoLink="Ad Hoc (žádné spojení)"
NotAssociated="Nepřidruženo"
IBSS="IBSS"
Infrastructure="Infrastruktura"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Žádný"

[WLanProfilePage]
AvailableProfile="Dostupné profily"
ADD="Přidat"
REMOVE="Odebrat"
EDIT="Úpravy"
DUPLICATE="Duplikovat"
SET_DEFAULT="Nastavit jako výchozí"

ProfileName="Název profilu"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Dostupné sítě"
SITESURVEY_REFRESH="Aktualizovat"
SITESURVEY_ADD_TO_PROFILE="Přidat do profilu"
Note="Poznámka"
Note_TEXT="Poklepáním na položce připojte/vytvořte profil."

SSID="SSID"
Channel="Kanál"
Encryption="Šifrování"
NetworkAuthentication="Ověření v síti"
Signal="Signál"
Type="Typ"
BSSID="BSSID"
SupportedRate="Podporované rychlosti"
Mode="Režim"

Waitforsearching="Počkejte na vyhledání..."
None="Žádný"
Unknown="Neznámý"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="Předsdílený klíč WPA"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="Předsdílený klíč WPA2"
IBSS="IBSS"
Infrastructure="Infrastruktura"

A_time_Link="Pouze vytváří čas spojení Wifi_Config"
Forever_Link="(Spojení Forever) Uložit profil Wifi_Config"

[WLanAdvancedPage]
PowerSave="Úspora napájení"
None="Žádný"
Min="Min."
Max="Max."

TurboMode="Režim turbo"
TB_OFF="VYP."
TB_ON="ZAP."
TB_AUTO="AUTO"
WirelessMode="Bezdrátový režim"
PreambleMode="Režim preambule"
Channel_Plan="Kanálový plán"
DATA_RATE="Přenosová rychlost"
FragmentThreshold="Práh fragmentů"
RTSThreshold="Práh RTS"
Region_Domain="Doména regionu"

WOL_BOX="Režim Wake-on-LAN"
WOL_TEXT1="Zadejte adresu MAC:"
BUTTON_WOL="Probuzení"
SET_DEFAULTS="Nastavit jako výchozí"
APPLY="Použít"
Cancel="Storno"

PSP_XLink_Mode="Režim PSP XLink"
XLink_Enable="Aktivovat XLink"
WMM_Parameter="Parametr WMM"
QoS_Enable="Aktivovat QoS"
APSD_Enable="Aktivovat úsporu napájení (APSD)"

QoS_Disable="Deaktivovat QoS"
APSD_Disable="Deaktivovat úsporu napájení (APSD)"
Content="Obsah:"
Value="Hodnota:"
Enable="Aktivovat"
Disable="Deaktivovat"

[WLanStatusPage]
CounterName="Název počítače"
Equal="Se rovná"
Value="Hodnoty"

Manufacturer="Výrobce"
NDISDriverVersion="Verze ovladače NDIS"
ShortRadioHeader="Krátká rádiová hlavička"
Encryption="Šifrování"
Authenticate="Ověřit"
ChannelSet="Nastavení kanálu"
MACAddress="Adresa MAC"
DataRate="Přenosová rychlost (AUTO)"
Channel="Kanál (frekvence)"

Status="Stav"
SSID="SSID"
NetworkType="Typ sítě"
PowerSaveMode="Režim úspory napájení"
AssociatedAPMAC="Adresa MAC přidruženého AP"
AssociatedAPIP="Adresa IP přidruženého AP"
UpTime="Doba provozu (hh:mm:ss)"

Yes="Ano"
No="Ne"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Deaktivováno"
Open="Otevřít"
Shared="Sdíleno"
AutoSwitch="Automatický přepínač"

RadioSwitchingisOff="Přepínání rádia je vypnuto"
RadioisOff="Rádio je vyp."
WEPKeyMisMatched="Neshoda klíče WEP"
Checkingstatus="Kontrola stavu..."
Associated="Přidruženo"
AdHocMode="Režim ad hoc"
AdHocNoLink="Ad Hoc (žádné spojení)"
NotAssociated="Nepřidruženo"
IBSS="IBSS"
Infrastructure="Infrastruktura"
None="Žádný"
Max="Max."
Min="Min."

[WLanStatisticsPage]
CounterName="Název počítače"
Value="Hodnoty"

TxOK="Bezchybné odeslání"
TxError="Chyba odeslání"
TxRetry="Opakování odeslání"
TxBeaconOK="Signalizace odesílání OK"
TxBeaconError="Chyba signalizace odeslání"
RxOK="Bezchybný příjem"
RxPacketCount="Počet přijatých paketů"
RxRetry="Opakování příjmu"
RxCRCError0="Chyba příjmu CRC(0-500)"
RxCRCError500="Chyba příjmu CRC(500-1000)"
RxCRCError1000="Chyba příjmu CRC(>1000)"
RxICVError="Chyba příjmu ICV"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Tabulka přidružení"
Config="Konfigurace"

AID="AID"
MacAddress="Adresa MAC"
LifeTime="Životnost"

[WLanAPAdvancedPage]
General="Obecné"
BeaconInterval="Interval blikání"
PreambleMode="Režim preambule"
DataRate="Přenosová rychlost"
Security="Zabezpečení"
AcceptAuthenticationType="Přijmout typ ověření"
SetDefaults="Nastavit jako výchozí"
Apply="Použít"

Long="Dlouhý"
Short="Krátký"
Auto="Auto"
OpenSystem="Otevřít systém"
SharedKey="Sdílený klíč"
Both="Obojí"

[SoftApPage]
SoftAP="Soft AP"
PublicNetwork="Veřejná síť"
Select="Vybrat"
Apply="Použít"
ConnName="Název připojení"
DeviceName="Název zařízení"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Zpět"
IDC_BUTTON_EZSETUP_NEXT="&Další >"
IDC_BUTTON_EZSETUP_FINISH="&Dokončit"
IDCANCEL="&Storno"
IDOK="&OK"


[EzsetupOpMode]
StepName="Výběr operačního režimu:"
Description="Volba provozu v režimu AP nebo v režimu stanice."    

MODE_infrastructure ="Stanice (infrastruktura):"
MODE_infrastructure_String ="Připojení k bezdrátové síti prostřednictvím AP." 
MODE_adhoc ="Stanice (ad hoc):" 
MODE_adhoc_String ="Připojení k síti počítač-počítač."
MODE_AP ="AP:" 
AP_String="Nastavení bezdrátové sítě přístupového bodu."

[EzsetupStype]
StepName="Výběr typu stanice:"
Description="Volba provozu v režimu Infrastruktura nebo Ad-Hoc."   	

[EzsetupWNetwork]
StepName="Výběr seznamu připojení IBSS:"
StepName2="Výběr seznamu připojení infrastruktury:"
Description="Klepnutím vyberte položku."   	

NEW_IBSS="Nové připojení IBSS"
REFRESH="Aktualizovat"

SSID="SSID"
Security="Zabezpečení"
Channel="Kanál"
Signal="Signál"

[EzsetupTcpip]
StepName="Nastavení TCP/IP:"
Description="Volba automatického nebo ručního získání adresy IP."  

TCP_IP="TCP/IP"
IP_DHCP="Získat adresu IP automaticky"
IP_MANUAL="Použít následující adresu IP:"
IP="Adresa IP:"
MASK="Maska podsítě:"
GATEWAY="Výchozí brána:"

DNS="DNS"
DNS_AUTO="Získat adresu serveru DNS automaticky"
DNS_MANUAL="Použít následující adresy serverů DNS:"
Primary="Upřednostňovaný server DNS:"
Sec="Náhradní server DNS:"


[EzsetupApUserMode]
StepName="Nastavení bezdrátové sítě:"
Description="Vyberte režim nastavení."   

USER_NORMAL="Normální uživatel:"
NORMAL_String="Nejmenší nastavení."
USER_ADVANCED="Pokročilý uživatel:"
ADVANCED_String="Porovnat s mnoha nastaveními."

[EzsetupApAKeySet]
StepName="Zabezpečení bezdrátové sítě:"
Description="Tato síť vyžaduje klíč pro následující položky."
RADIO_ASCII="ASCII"
STATIC_ASCII="Typ zadání znaků je ASCII."
RADIO_PASSPHRASE="HESLO"
STATIC_PASSPHRASE="Typ zadání znaků je HESLO."
STATIC_KEYLENGTH="Délka klíče:"
STATIC_Networkkey="Síťový klíč:"

[EzsetupApASet]
StepName="Vlastnosti bezdrátové sítě:"
Description="Nastavování parametru režimu AP."
SSID="SSID:"
Channel="Kanál:	"

NetworkName="Název sítě (SSID):"
ChannelSelection="Výběr kanálů:"
Authentication="Ověření:"
Encryption="Šifrování:"

[EzsetupApInetList]
StepName="Výběr seznamu internetových připojení:"
Description="Klepnutím vyberte položku."

[EzsetupApFin]
StepName="Dokončit:"
Description="Slouží k potvrzení parametru."

NetworkName="Název sítě (SSID):"
NetworkKey="Síťový klíč:"
TheInternetConnection="Připojení k Internetu:"

[EzsetupApNset]
StepName="Vlastnosti bezdrátové sítě:"
Description="Nastavování parametru režimu AP."

NetworkName="Název sítě (SSID):"
SSID_String="SSID lze vyhledat monitorováním sítě. Ve výchozí konfiguraci tvoří SSID část hlavičky každého paketu odeslaného prostřednictvím sítě WLAN."
WEPEncryption="Šifrování WEP:"
Encryption_String="Wired Equivalent Privacy - používá se k zabezpečení bezdrátových místních sítí LAN 802.11b. WEP je protokol, který rozšiřuje zabezpečení bezdrátových místních sítí (WLAN) na základě standardu 802.11b."

[EzsetupApShowInfo]
StepName="Zobrazit informace o nastavení:"
Description="Slouží k potvrzení parametru."  

NetworkName="Název sítě (SSID):"
NetworkKey="Síťový klíč :"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="HESLO"
keyLen="Délka klíče:"
WEP_Networkkey="Síťový klíč:"

Msg1="Klíče musí mít stejnou délku!"
Msg2="Klíče musí obsahovat alespoň 8 znaků!"

[MessageBox]
Msg1_Title="Interval blikání se musí pohybovat mezi 20 a 1000"
Msg1_Value="Chyba hodnoty intervalu blikání"
Msg2_Title="Hodnota intervalu DTIM se musí pohybovat mezi 1 a 255"
Msg2_Value="Chyba hodnoty intervalu DTIM"
Msg3_Title="Bezdrátová konfigurace"
Msg3_Value="Není vybrána žádná bezdrátová síť!"
Msg4_Title="Nezabezpečená síť"
Msg4_Value1="Připojujete se k nezabezpečené síti"
Msg4_Value2="Informace posílané prostřednictvím této sítě nejsou šifrovány a mohou být dostupné ostatním uživatelům."
Msg5_Title="Profil"
Msg5_Value="Není vybrán žádný profil!"
Msg6_Value1="Profil existuje!!"
Msg6_Value2="Chcete jej přepsat?"
Msg7_Value="Profil je plný!!"
Msg8_Title="Připojení"
Msg8_Value1="Zkontrolovat"
Msg8_Value2="stav připojení!"
Msg9_Value="Není vybráno žádné internetové připojení!"
Msg10_Title="Čekání na nastavení..."
Msg10_Value="Přepínání z režimu AP na režim stanice..."
Msg11_Value="Přepínání z režimu stanice na režim AP..."
Msg12_Title="Nastavit průvodce"
Msg12_Value="Toto zařízení je pravděpodobně odebráno nebo deaktivováno."
Msg13_Title="Bezdrátová konfigurace"
Msg13_Value="Chyba délky klíče ASCII! Délka by měla být 5 nebo 13."
Msg14_Value="Musíte nastavit klíč, který obsahuje alespoň  8 znaků!"
Msg15_Value1="Neplatná délka hesla režimu AP:"
Msg15_Value2="Klíč nemůže být delší než 63!"
Msg16_Value="Název profilu nemůže být prázdný!"
Msg17_Value="Potvrzovací síťový klíč se neshoduje!"
Msg18_Value1="Neplatná délka hesla režimu STA:"
Msg18_Value2="Klíč nemůže být delší než 64!"
Msg19_Value1="Síťové heslo musí být 40bitové nebo 104bitové podle konfigurace sítě."
Msg19_Value2="Můžete zadat 5 nebo 13 znaků ASCII."
Msg19_Value3="Můžete zadat 10 nebo 26 šestnáctkových znaků."
Msg20_Value="Prázdný název profilu !!"
Msg21_Title="Adaptér odpojen/deaktivován"
Msg21_Value="Počkejte na odstranění..."
Msg22_Title="Výběr domény regionu"
Msg22_Value="VAROVÁNÍ: Výběr nesprávného regionu může být porušením platného zákona."

[WLanEzConfigPage]
Description="Nástroj EasyConfig slouží ke snadnému nastavení Realtek AP. Vyberte jednu z následujících metod nastavení AP." 
TouchButtonMethod="Metoda tlačítka"
QuestionAnserMethod="Metoda otázka-odpověď"
Start="Start"

[EzConfigWizardQA]
QA_FIRST="První konfigurace"
Question_1="Otázka 1:"
Question_2="Otázka 2:"
Pick_up_one_question="Vyberte otázku:"
Answer="Odpověď:"

Question1_1="Vaše šťastné číslo (maximálně 4 číslice)?"
Question1_2="Poslední 4 číslo vašeho ID?"
Question1_3="Poslední 4 číslo vašeho telefonu?"

Question2_1="Vaše oblíbená osoba?"
Question2_2="Vaše oblíbená země nebo místo?"
Question2_3="Váš oblíbený sport?"

Msg1="Odpověď na Otázku 1 nemůže být prázdný řetězec."
Msg2="Příliš mnoho číslic pro Otázku 1."
Msg3="Odpověď na Otázku 1 musí být 4 číslice."
Msg4="Odpověď na Otázku 2 nemůže být prázdný řetězec."

[NetworkProperty]
ProfileName="Název profilu:"
NetworkName="Název sítě (SSID):"
AD_HOC="Toto je síť počítač-počítač (ad hoc); nejsou použity bezdrátové přístupové body."
Channel="Kanál:"
AUTO_Channel="AUTO kanál"
ASCII="ASCII"
PASSPHRASE="HESLO"

Wireless_network_security="Zabezpečení bezdrátové sítě"
TEXT_Key="Tato síť vyžaduje klíč pro následující položky:"
Network_Authentication="Ověření v síti:"
Data_encryption="Šifrování dat:"
KEYLENGTH="Délka klíče:"
Network_key="Síťový klíč:"
Confirm_network_key="Potvrzení síťového klíče:"
Key_index="Index klíče (rozšířené):"

ASTERISKED="Síťový klíč s hvězdičkou"
8021x="Konfigurace 802.1x"
EAP_TYPE="TYP EAP:"
TUNNEL="Tunel:"
UserName="Uživatelské jméno:"
Identity="Identita:"
Password="Heslo:"
Certificate="Certifikát:"

[WLanNormalSCPage]
NSC_Title="Wi-Fi Protected Setup (WPS)"
NSC_Help="Snadné a bezpečné řešení vytvoření sítě Wi-Fi"
NSC_PIN_Help="Po stisknutí tlačítka PIN. Zadejte kód PIN do vašeho AP."
NSC_PBC_Help="Po stisknutí tlačítka PBC. Stiskněte fyzické tlačítko na AP nebo vizuální tlačítko na stránce konfigurace WPS."
NSC_PIN_CODE="Kód PIN: "
NSC_PIN_STATIC="Konfigurace zadání PIN (PIN)"
NSC_PBC_STATIC="Konfigurace tlačítka (PBC)"
NSC_PBC_Group="Tlačítko"
NSC_ASK_Msg="Chcete vybrat specifický AP?"

[PBCPage]
PBC_Title="Wi-Fi Protected Setup - metoda PBC"
PBC_Help="Pokud existuje více bodů AP v režimu PBC, dojde k [překrývání relací]. Použijte metodu PIN nebo chvilku počkejte a stiskněte tlačítko znovu."
PBC_Status="Stav:"
PBC_Complete="Dokončeno:"

[PINPage]
PIN_Title="Wi-Fi Protected Setup - metoda PIN"
PIN_Help="Zadejte následující kód PIN do vašeho AP."

[SelectAPPage]
SelectAP_Title="Wi-Fi Protected Setup - výběr AP"
SelectAP_Start_Btn="Vybrat"
SelectAP_Refresh_Btn="Aktualizovat"
SelectAP_List1="Název WPS AP"
SelectAP_List2="WPS AP MAC"
SelectAP_Msg="Nebyl vybrán žádný AP!"

[WPSStatus]
WPS_Status_1="Výchozí WPS..."
WPS_Status_2="Průzkum sítě AP..."
WPS_Status_3="Vybraný AP..."
WPS_Status_4="Časový limit zprávy vypršel! Nové spuštění průzkumu sítě AP..."
WPS_Status_5="Komunikace protokolu WPS..."
WPS_Status_6="Konfigurace WPS byla úspěšně dokončena."

WPS_Status_40="Inicializace UPnP..."
WPS_Status_44="Nastavte vybraného registrátora a čekejte na zprávu..."

WPS_Status_Error_1="Překrývání relací"
WPS_Status_Error_2="Časový limit vypršel!! Pokračuje klepnutím na tlačítko Storno nebo PBC!"
WPS_Status_Error_3="Časový limit vypršel!! Opakujte akci znovu!"

[Registrar]
NSC_Reg_Group="Externí registrátor"
NSC_Reg_STATIC="Externí registrátor"
NSC_Reg_Help="V externím registrátorovi jsou k dispozici dvě funkce: Nakonfigurujte AP na požadované zabezpečení A a přidejte nové zařízení do sítě."
NSC_Reg_Title="Výběr externího registrátora"
NSC_Reg_SelHelp="Před přidáním nového síťového zařízení zkontrolujte, zda váš AP podporuje službu UPnP WPS."
NSC_Reg_SelBtn_1="Konfigurace bezdrátové sítě"
NSC_Reg_Sec_Title="Zadání zabezpečení externího registrátora"
NSC_Reg_RunHelp="Nakonfiguruje váš bezdrátový AP na nastavení zabezpečení."
NSC_Reg_SelBtn_2="Přidat další zařízení do bezdrátové sítě"
NSC_Reg_Title_2="Zadání kódu PIN externího registrátora"
NSC_Reg_RunTitle="Externí registrátor - konfigurace bezdrátové sítě"
NSC_Reg_RunHelp="Nakonfiguruje váš bezdrátový AP na nastavení zabezpečení."
NSC_Reg_Error="Časový limit"
NSC_Reg_Error_1="Časový limit výměny zpráv!"
NSC_Reg_Error_2="Inicializace UPnP se nezdařila!"
NSC_Reg_Error_3="Chyba"
NSC_Reg_Error_4="Zadejte aktuální kód PIN"
NSC_Reg_Error_5="Toto zařízení nemá připojení k bodu AP!"

[RT_WiFi_Set]
General="Obecné"
Security="Zabezpečení"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Nastavení pro obecné připojení k bezdrátové síti."
Security_Description="Nastavení zabezpečení bezdrátové sítě."
802_1x_Description="Nastavení zabezpečení 802.1x."
TCP_IP_Description="Nastavení síťového protokolu TCP/IP."



